EXECUTE BLOCK
AS
DECLARE VARIABLE STR_SQL VARCHAR(1000);
BEGIN
  STR_SQL = 'DELETE FROM CENTRAL_SERVICOS_NOTIFICACOES WHERE CENTRAL_SERVICOS_NOTIFICACOES.CODIGO >= 1;';
  EXECUTE STATEMENT STR_SQL;

  STR_SQL = 'SET GENERATOR GEN_CENTRAL_SERVICOS_NOTIFIC_ID TO 0;';
  EXECUTE STATEMENT STR_SQL;
END